» Ubuntu » Balíky » lucid (10.04LTS) » net » w3af
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Zdroj: w3af  ]

Balík: w3af (1.0~rc2svn3180-1) [universe]

Odkazy pre w3af

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík w3af:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Luciano Bello

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

framework to find and exploit web application vulnerabilities

w3af is a Web Application Attack and Audit Framework which aims to identify and exploit all web application vulnerabilities.

This package provides a graphical user interface (GUI) for the framework. If you want a command-line application only, install w3af-console.

The framework has been called the "metasploit for the web", but it's actually much more than that, because it also discovers the web application vulnerabilities using black-box scanning techniques!

The w3af core and it's plugins are fully written in Python. The project has more than 130 plugins, which identify and exploit SQL injection, cross site scripting (XSS), remote file inclusion and more.

Ostatné balíky súvisiace s balíkom w3af

  • závisí
  • odporúča
  • navrhuje
  • enhances
  • dep: graphviz
    rich set of graph drawing tools
  • dep: python
    An interactive high-level object-oriented language (default version)
  • dep: python-gtk2 (>= 2.12)
    Python bindings for the GTK+ widget set
  • dep: python-support (>= 0.90.0)
    automated rebuilding support for Python modules
  • dep: w3af-console
    framework to find and exploit web application vulnerabilities (CLI only)

Stiahnuť w3af

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
all 529.0 kB1,352.0 kB [zoznam súborov]